h2{
    margin: 0;
}
div#module-basic-info.basic{
    max-width: 830px;
    width: 100%;
    margin: 0 auto;
    padding: 54px 0;
    text-align: center;
}
div#module-basic-info h2, div#module-basic-info p{
    color: var(--primary);
}
div#module-basic-info.divided, div#module-basic-info.left_image, div#module-basic-info.right_image {
    display: flex;
    padding: 50px 100px 0 100px;
    gap: 94px;
}
div#module-basic-info.divided div, div#module-basic-info.left_image div, div#module-basic-info.right_image div{
    flex-basis: 50%;
}
.columna_izquierda img{
    border-radius: 10px;
}
@media (max-width: 991.98px) {
    .columna_izquierda img{
        border-radius: 5px;
    }   
}
div#module-basic-info.left_image div.columna_derecha{
    align-self: center;
    max-width: 430px;
}
div#module-basic-info.right_image div.columna_izquierda{
    align-self: center;
    max-width: 430px;
}
div#module-basic-info.right_image, div#module-basic-info.left_image{
    justify-content: center;
}
@media (max-width: 991.98px) {
    div#module-basic-info{
        flex-direction: column;
    }
    div#module-basic-info.basic{
        display: flex;
        padding: 27px 25px 27px 25px;
    }
    div#module-basic-info.basic h2{
        line-height: 25px;
    }
    div#module-basic-info.basic a{
        padding: 0 25px;
    }

    div#module-basic-info.divided{
        padding: 25px;
        gap: 0;
    }
    div#module-basic-info.divided div.columna_derecha, div#module-basic-info.left_image div.columna_derecha, div#module-basic-info.right_image div.columna_izquierda{
        display: flex;
        flex-direction: column;
    }
    div#module-basic-info.left_image, div#module-basic-info.right_image{
        padding: 25px;
        gap: 40px;
    }
}